/*
Theme Name: Patti Child
Theme URI: http://deliciousthemes.com/
Description: Creative / Portfolio One-Page Theme
Author: Madalin Tudose
Author URI: http://deliciousthemes.com/
Template: patti
Version: 1.4
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../patti/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
.body {
    width: auto;
    padding: 40px;
}



.logo a img {
    width: 300px;
    height: auto;
}

.menu-fixer {
    height: 0 !important;
}

@media (min-width: 1225px) {
    body {
        margin: 50px;
    }

    .slotholder {
        /*
        padding-left: 30px!important;
        padding-right: 30px!important;
        */
    }

    #header {
        width: calc(100% - 100px) !important;
    }
}


.slotholder {
    background-color: white !important;
}


html body {
    background: white !important;
    color: #000 !important;
    font-family: Montserrat !important;
    font-weight: 300 !important;
}

.blog-page-holder.blog-details-page .centered-wrapper {
    width: 100%;
    margin: 0 auto;
}

.blog-page-holder .centered-wrapper .blog-wrapper {
    display: block !important;
    width: 100%;
    margin: auto;
    background: #f3f3f3;
}

@media (min-width: 1024px) {
    .centered-wrapper {
        width: 100%;
    }

    .blog-page-holder.blog-details-page .centered-wrapper {
        width: 1120px;
        margin: 0 auto;
    }

    .blog-page-holder .page-title-subtitle {
        display: block !important;
    }


    #mainnav li:last-child a {
        padding-right: 0 !important;
        margin-right: 0 !important;
    }

    .blog-page-holder .blog-page {
        width: 1000px !important;
    }
}




.blog-page-holder .page-title-subtitle {
    border: none;
    padding-bottom: 0;
    margin-bottom: 20px;
}



.blog-page-holder.blog-details-page .begin-content {
    margin-top: 0;
}

.blog-page-holder .page-title-subtitle h2,
.blog-page-holder .page-title-subtitle h3 {
    display: none;
}

.blog-page-holder .blog-page {
    width: 100%;
    margin: auto;
}

.blog-page-holder .blog-page {
    height: auto !important;
    display: flex;
    justify-content: center;
    align-items: start;
    flex-wrap: wrap;
    padding-top: 24px;
}

.blog-page-holder .blog-wrapper .post {
    width: 33% !important;
    position: relative !important;
    right: auto !important;
    margin: 0;
    left: 0px !important;
    top: 0px !important;
    max-width: 400px !important;
    padding: 20px;
}



@media (max-width: 900px) {
    .blog-page-holder .blog-wrapper .post {
        min-width: 400px;
    }
}

@media (max-width: 829px) {
    .blog-page-holder .post-thumbnail img {
        height: auto !important;
    }
}


.blog-page-holder .post-thumbnail img {
    height: 372px !important;
    width: auto !important;
    filter: none !important;
}

html .blog-page-holder .blog-page h3.entry-title a,
html .blog-page-holder .blog-page h1.entry-title {
    color: #000 !important;
    line-height: 32px;
}



.blog-page-holder .post-content .post-meta {
    padding-top: 10px;
}

.blog-page-holder .post-content {
    border-bottom: none !important;
}

.blog-page-holder .blog-title {
    width: 100%;
    font-family: trajan-pro-3, serif !important;
    font-weight: 400;
    text-align: center;
    font-size: 20px;
    letter-spacing: 2px;
}


.blog-heading-underline {
    border-bottom: 1px solid #111;
}

.blog-page-holder {}

.blog-slider {
    padding-bottom: 20px;
    background-color: white;
}




.hephaistos .tp-bullet {
    background: #c7c6c2 !important;
    border: none !important;
    box-shadow: none !important;
}

.hephaistos .tp-bullet:hover,
.hephaistos .tp-bullet.selected {
    background: #ecd2cf !important;
    border: none !important;
}

.bits {
    position: fixed;
    width: 28px;
    right: 11px;
    top: 46vh;
    z-index: 999999;
}

.bits.slider-icons {
    position: relative;
    width: 28px;
    right: 11px;
    top: 0;
}

ul#mainnav {
    padding: 0 !important;
    margin: 0 !important;
}

.bits.slider-icons>img {
    margin: 8px 0 !important;
}

.bits>a {
    margin: 6px 0;
    width: 100% !important;
    height: 100% !important;
    display: inline-block;
}



@media (min-width: 1226px) {
    .bits.slider-icons {
        display: none;
    }
}

html h3.strong {
    font-weight: 400;
}



.three-col {
    display: flex;
    width: 1530px;
    margin: auto;
    align-items: center;
    justify-content: space-between;
}

.three-col>div {
    position: relative;
}


.three-col>div a {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
}

.three-col>div a:hover>span {
    background: rgba(255, 255, 255, .9);
}

.three-col>div a>span {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
    display: block;
    margin: auto;
    height: 46px;
    background: rgba(255, 255, 255, .7);
    text-align: center;
    line-height: 49px;
    width: 230px;
    font-family: trajan-pro-3, serif !important;
    font-weight: 600;
    font-size: 15px;
    letter-spacing: 1px;
    color: #000;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}


@media (max-width: 1646px) {
    .three-col>div {
        width: 490px;
        margin: 14px;
    }

    .three-col {
        width: 100%;
        justify-content: center;
    }

    .three-col div a img {
        width: 100%;
        height: 100%;
    }
}

@media (max-width: 840px) {
    .three-col>div a>span {
        width: 87%;
    }
}

@media (max-width: 630px) {
    .three-col {
        flex-wrap: wrap;
    }
}


.footer-text {
    text-align: center;
    width: 100%;
    font-size: 12px;
}

html .wpb_column .wpb_wrapper .wpb_content_element {
    margin-bottom: 0 !important;
}


html h2.section-title-2,
html .blog-page-holder .blog-page h3.entry-title,
html .blog-page-holder.blog-details-page #blog h1 {
    font-family: trajan-pro-3, serif !important;
    font-weight: 400;
    text-align: center;
    font-size: 20px;
    color: #000;
    letter-spacing: 2px;
    font-style: normal;
    margin-bottom: 5px;
}

html .blog-page-holder.blog-details-page #blog h1 {
    text-align: left;
}


.blog-page-holder.blog-details-page input.submit,
.blog-page-holder .post-read-more {
    background: transparent;
    border: 1px solid #111;

    text-align: center;
}

.blog-page-holder.blog-details-page input.submit {
    padding: 13px;
}


.blog-page-holder .post-read-more {
    width: 60%;
    float: left;
}

html .blog-page-holder .blog-page h3.entry-title {
    text-align: left !important;
}

.blog-page-holder .post-single {
    border-top: none !important;
}

.blog-page-holder .post-read-more a {
    display: block;
    padding: 13px 15px;
}

.blog-page-holder.blog-details-page input.submit,
.blog-page-holder .post-read-more a {
    color: #111 !important;
    letter-spacing: 1px;
    font-weight: 400;
    text-align: center;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}


.blog-page-holder.blog-details-page input.submit:hover,
.blog-page-holder .post-read-more a:hover {
    background: #111 !important;
    color: white !important;
}



html ul#mainnav li a {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 300 !important;
    color: #111 !important;
    letter-spacing: 2px;
    font-size: 13px;
    text-transform: uppercase;
    height: auto !important;
}

.pagenav a:hover {
    background: #111 !important;
    color: #fff !important;
    border: 1px solid #111 !important;
}


#regular-navigation {
    display: none;
}

.home-slider-caption p {
    text-align: center;
    font-family: trajan-pro-3, serif !important;
    color: #000;
    font-weight: 600;
    letter-spacing: 2px !important;
}

p.half-marg {
    margin-bottom: 5px !important;
}

#blogTop {
    position: relative;
}

#blogTop .txt-layer {
    position: absolute;
    top: 44%;
    left: 21%;
    z-index: 3;
    width: 271px;
    height: 62px;
}

html #blogTop .txt-layer h1.section-title-2 {
    margin: 0 !important;
}


.contact-form {
    display: flex;
    width: 650px;
    justify-content: space-between;
    margin: 30px auto 0;
}

.contact-form textarea {
    height: 111px;
}


.contact-form input,
.contact-form textarea {
    box-shadow: inset 3px 3px 9px #bdbdbc !important;
    border: 1px solid #f4f5f4 !important;
    background: white !important;
}

#contact-page {
    background: #f3f3f3;
    margin-top: 30px;
    padding: 30px 15px 10px;
}


.contact-form>div {
    width: 48.5%;
}

.contact-form input[type=submit] {
    width: 100% !important;
    color: #666666;
    font-size: 16px;
    background: #f7e9ea !important;
    letter-spacing: 2px;
}

.custome-container {
    width: 848px;
    margin: auto;
}


@media (max-width: 948px) {
    .custome-container {
        width: 100%;
        padding: 0 20px;
    }
}

@media (max-width: 747px) {
    .contact-form {
        width: 100%;
        flex-flow: column;
    }

    .contact-form>div {
        width: 100%;
    }
}

#googleMapContactPage {
    margin-top: 30px;
    /*
    filter: gray;
    -webkit-filter: grayscale(99%);
    -webkit-backface-visibility: hidden;
    */
}



@media (max-width: 634px) {
    #blogTop .txt-layer {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        margin-bottom: 90px !IMPORTANT;

    }
}

@media (max-width: 487px) {
    #blogTop .txt-layer {
        margin-bottom: 46px !IMPORTANT;
    }
}


@media (max-width: 420px) {

    #header.scrolled-header .logo img,
    .logo a img {
        width: auto !important;
        height: 40px !important;
    }

}


@media (min-width: 2121px) {
    #rev_slider_4_1 .slotholder .tp-bgimg {
        background-position: center 38% !important;
    }
}



@media (min-width: 1024px) {
    .sf-menu ul {
        text-align: center !important;
    }

    ul#mainnav li ul li a {
        background: #666666 !important;
        font-size: 13px !important;
        color: white !important;
        line-height: 20px !important;
        width: 142px !important;
        padding: 9px 0 !important;
    }

    ul#mainnav li ul li:last-of-type a {
        padding-bottom: 23px !important;
    }

    ul#mainnav li ul li:first-of-type a {
        padding-top: 23px !important;
    }

    ul#mainnav>li#menu-item-288>a span {
        width: 142px;
    }

    ul#mainnav>li>a span {
        text-align: center;
        display: inline-block;
    }

    .sf-menu ul {
        left: 1px !important;
        padding-top: 0px !important;
        top: 94% !important;
    }

    html ul#mainnav li#menu-item-262 a {
        padding-right: 0px;
    }

    html ul#mainnav li#menu-item-371 a {
        padding-left: 0px;
    }
}

@media only screen and (max-width: 1023px) {
    .nav-btn {
        z-index: 999999999;
    }



    .menu-social {
        display: block !important;
    }

    .bits {
        display: none;
    }
}


ul#mainnav li ul li a:hover {
    color: #f0d5d6 !important;
}

.bits.slider-icons {
    display: none !important;
}

ul#mainnav>li {
    background: none !important;
}

ul#mainnav li a {
    margin: 0 !important;
    padding: 3px;
}

ul#mainnav>li>a span {
    padding: 7px !important;
    border: 1px solid transparent;
}

ul#mainnav>li.highlighted-state>a span,
ul#mainnav>li.current>a span {
    color: #111 !important;
    border: 1px solid #111 !important;
    padding: 7px !important;
    text-transform: uppercase;
}



ul#mainnav>li>a:hover>span {
    border: 1px solid #111 !important;
    padding: 7px !important;
}

.page-title-subtitle {
    display: none;
}

.center-text .wpb_wrapper {
    text-align: center !important;
}


.video-caption {
    text-align: right;
    font-size: 11px;
    margin-top: -6px;
}

html .wpb_column .wpb_wrapper .wpb_content_element p {
    letter-spacing: 1px;
    line-height: 31px;
}


.gallery-flex {
    width: 1500px;
    display: flex;
    margin: auto;
    justify-content: center;
}

.gallery-flex-left,
.gallery-flex-center,
.gallery-flex-right {
    display: flex;
    width: 490px;
    flex-flow: column;
}


html h1.section-title-2 {
    font-family: trajan-pro-3, serif !important;
    font-weight: 400 !important;
    letter-spacing: 2px !important;
    margin: 40px 0 35px;
}



.gallery-flex-left img {
    padding-right: 17px;
    padding-top: 17px;
    padding-bottom: 17px;

}

.gallery-flex-center img {
    padding-left: 17px;
    padding-right: 17px;
    padding-top: 17px;
    padding-bottom: 17px;

}

.gallery-flex-right img,
.gallery-flex-right a {
    padding-left: 17px;
    padding-top: 17px;
    padding-bottom: 17px;
}

.gallery-flex-right a img {
    padding: 0 !important;
    max-width: 472px;
}


ul#mainnav li ul li a:active {
    font-size: 14px !important;
}


@media (max-width: 1704px) {
    .gallery-flex img {
        width: 100%;
        height: auto;
    }

    .gallery-flex {
        width: 100%;
    }
}

@media (max-width: 640px) {
    .gallery-flex img {
        width: 100%;
        height: auto;
    }

    .gallery-flex {
        flex-flow: column;
    }

    .gallery-flex-left,
    .gallery-flex-center,
    .gallery-flex-right {
        margin: auto;
        width: 100%;
    }

    .gallery-flex-left img,
    .gallery-flex-center img,
    .gallery-flex-right img {
        padding: 17px 0 !important
    }
}

.bits-in-menu img {
    height: auto;
    width: 30px;
    margin: 0 10px;
}


.bits-in-menu {
    width: 201px;
    display: flex;
    height: 47px;
    margin: 15px auto 4px !important;
}

.txt-normal-bold {
    font-weight: 500;
}


@media only screen and (max-width: 479px) and (min-width: 320px) {
    .tparrows {
        display: block !important;
    }
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
    .tparrows {
        display: block !important;
    }
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
    .tp-bullets {
        display: block !important;
    }
}

@media only screen and (max-width: 479px) and (min-width: 320px) {
    .tp-bullets {
        display: block !important;
    }
}


.arrow-down {
    width: 30px;
    margin: auto;
    display: inline-block;
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    /* IE 9 */
    -webkit-transform: rotate(90deg);
    /* Safari */
}



#arrowDown .wpb_wrapper {
    width: 100%;
    text-align: center !important;
}

.footer-text a,
#contact-page a {
    color: #868686 !important;
}

.footer-text a:hover,
#contact-page a:hover {
    color: #000 !important;
}

#blogTop .tiny-txt {
    font-size: 14px;
}




/* for custome google map */



#google-container {
    position: relative;
    width: 100%;
    height: 200px;
    background-color: #ffffff;
}

#cd-google-map address a {
    color: 000 !important;
    font-size: 14px;
}

@media only screen and (min-width: 768px) {
    #google-container {
        height: 300px;
    }
}

@media only screen and (min-width: 1170px) {
    #google-container {
        height: 400px;
    }
}

#cd-google-map {
    position: relative;
}

#cd-google-map address {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 1em 1em;
    background-color: #f3f3f3;
    color: white;
    font-size: 13px;
    font-size: 0.8125rem;
}

@media only screen and (min-width: 768px) {
    #cd-google-map address {
        font-size: 15px;
        font-size: 0.9375rem;
        text-align: center;
    }
}

#cd-zoom-in,
#cd-zoom-out {
    height: 32px;
    width: 32px;
    cursor: pointer;
    margin-left: 10px;
    text-align: center;
    line-height: 32px;
    color: #fff;
    font-size: 18px;
    background-color: #111;
}

.no-touch #cd-zoom-in:hover,
.no-touch #cd-zoom-out:hover {
    background-color: #f0d5d6;
}

@media only screen and (min-width: 768px) {

    #cd-zoom-in,
    #cd-zoom-out {
        margin-left: 50px;
    }
}

#cd-zoom-in {
    background-position: 50% 0;
    margin-top: 10px;
    margin-bottom: 1px;
}

@media only screen and (min-width: 768px) {
    #cd-zoom-in {
        margin-top: 50px;
    }
}

#cd-zoom-out {
    background-position: 50% -32px;
}

/* end for custome google map */



.gallery-flex-nav {
    width: 521px;
    margin: 40px auto 0;
    display: flex;
    font-family: trajan-pro-3, serif !important;
    font-weight: 400;
    color: #000 !important;
    letter-spacing: 1px;
    justify-content: space-between;
}

.gallery-flex-nav a {
    color: #000 !important;
}

.arrow-down.prev {
    width: 16px !important;
    height: 17px;
    margin-right: 8px;
    transform: rotate(180deg) !important;
    -ms-transform: rotate(180deg) !important;
    -webkit-transform: rotate(180deg) !important;
}

.arrow-down.next {
    width: 16px !important;
    height: 20px;
    margin-left: 8px;
    transform: rotate(360deg) !important;
    -ms-transform: rotate(360deg) !important;
    -webkit-transform: rotate(360deg) !important;
}


.g-flex {
    display: flex;
    justify-content: center;
    align-items: center;
}



@media only screen and (max-width: 554px) {
    .gallery-flex-nav {
        width: 100%;
        font-size: 13px;
        line-height: 16px;
    }
}



@keyframes pulsate {
    0% {
        -webkit-animation-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
        animation-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1)
    }

    50% {
        -webkit-transform: scale3d(0.8, 0.8, 0.8);
        transform: scale3d(0.8, 0.8, 0.8)
    }

    100% {
        -webkit-animation-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
        animation-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1)
    }
}


.pulsateHover:hover {
    animation: pulsate 1s;
    -webkit-animation: pulsate 1s;
}


.gallery-flex-prev a:hover+.gallery-flex-prev .arrow-down.prev {
    -webkit-transform: scale3d(0.8, 0.8, 0.8);
    transform: scale3d(0.8, 0.8, 0.8)
}



.post {
    width: 100% !important;
}


@media (max-width: 911px) {
    .blog-page-holder {
        padding-top: 75px;
    }
}


.centered-wrapper .double-space {
    height: 50px;
}

.acknowledgement {
    width: 100%;
    margin-bottom: 15px;
    clear: both;
    text-align: center;
}

.intagram-feed {
    width: 1589px;
    margin: auto;
}


@media (max-width: 1689px) {
    .intagram-feed {
        width: 100%;
    }
}


#sb_instagram #sbi_load .sbi_load_btn,
#sb_instagram .sbi_follow_btn a {
    color: #fff !important;
}


html h2.section-title-2.insta-heading {
    margin-bottom: 42px;
}

#sb_instagram .sbi_header_text .sbi_bio,
#sb_instagram .sbi_header_text h3 {
    margin: 0 !important;
}

#sb_instagram .sbi_header_img {
    display: none!important;
}

html .styled-body-copy h3 {
    font-weight: 400;
}

.with-top-slider{
    margin-top: 56px;
}

@media only screen and (max-width: 1225px) {
    .with-top-slider{
        margin-top: 108px;
    }
}

@media only screen and (max-width: 1023px) {
    .with-top-slider {
        margin-top: 33px;
    }
}
